Page MenuHomePlusReed.com

HTTP/2 support
Closed, ResolvedPublic

Description

Add HTTP/2 support.

Event Timeline

reed created this task.Sep 18 2017, 12:05 PM
reed created this object with edit policy "Restricted Project (Project)".
reed claimed this task.Sep 18 2017, 12:07 PM

This can wait for v1.0 to be complete. Since this has to be done in the Nginx configuration I'll be claiming this.

reed added a comment.Sep 18 2017, 12:25 PM

This shows that most modern browsers support HTTP/2. Only Opera Mini (as of writing) doesn't support HTTP/2.

reed edited projects, added Restricted Project; removed Restricted Project.Sep 25 2017, 9:02 AM

Migrating to Backend as this isn’t pertaining to the website specifically.

reed raised the priority of this task from Wishlist to Normal.Sep 25 2017, 9:15 AM
In T2#29, @reed wrote:

This shows that most modern browsers support HTTP/2. Only Opera Mini (as of writing) doesn't support HTTP/2.

Opera Mini is only 2.57% of the browser market share in August. We should just take the plunge.

reed changed the visibility from "All Users" to "Public (No Login Required)".Sep 25 2017, 9:24 AM
reed closed this task as Resolved.Oct 5 2017, 1:24 PM

Since T6 was resolved, this is now pushed to production.